<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Más info…</string>
	<key>Animated</key>
	<string>Animado</string>
	<key>Center</key>
	<string>Centrar</string>
	<key>Connection.AppleMusic.Description</key>
	<string>Archivos sincronizados desde tu PC o Mac, o comprados de la iTunes Store, aparecerán en Doppi luego de ser escaneados.</string>
	<key>Connection.AppleMusic.DisconnectDescription</key>
	<string>Los archivos guardados en la app de Música desaparecerán de Doppi. Puedes volver a conectarte en Ajustes.</string>
	<key>Connection.AppleMusic.DisconnectTitle</key>
	<string>Desconectarse de la biblioteca de la app Música</string>
	<key>Connection.AppleMusic.Explainer</key>
	<string>Usar música sincronizada/comprada</string>
	<key>Connection.AppleMusic.Title</key>
	<string>Conectar con la biblioteca de la app Música</string>
	<key>Connection.LastFM.Connect</key>
	<string>Conecta para scrobblear</string>
	<key>Connection.LastFM.DisconnectDescription</key>
	<string>Tendrás que volver a conectarte para que tus canciones se envíen a Last.fm.</string>
	<key>Connection.LastFM.DisconnectTitle</key>
	<string>Desconectarse de Last.fm</string>
	<key>Connection.LastFM.Disconnected.Message</key>
	<string>Tu sesión ha caducado. Por favor, inicia sesión de nuevo.</string>
	<key>Connection.LastFM.Disconnected.Title</key>
	<string>Desconectado de Last.fm</string>
	<key>Connection.LastFM.ScrobblingAs</key>
	<string>Ingresado como</string>
	<key>Connections</key>
	<string>Conexiones</string>
	<key>Display</key>
	<string>Visualización</string>
	<key>Equalizer</key>
	<string>Ecualizador</string>
	<key>In Artist Detail</key>
	<string>En los artistas</string>
	<key>Large Size</key>
	<string>Grande</string>
	<key>Left</key>
	<string>Izquierda</string>
	<key>Library</key>
	<string>Biblioteca</string>
	<key>Library Navigation</key>
	<string>Navegación de la biblioteca</string>
	<key>Library Sections</key>
	<string>Orden de pestañas</string>
	<key>Library Troubleshooting</key>
	<string>Herramientas para la biblioteca</string>
	<key>Library Troubleshooting description</key>
	<string>Estas acciones pueden ayudar si tu biblioteca presenta problemas.</string>
	<key>Medium Size</key>
	<string>Mediano</string>
	<key>Playback</key>
	<string>Reproducción</string>
	<key>Right</key>
	<string>Derecha</string>
	<key>Settings</key>
	<string>Ajustes</string>
	<key>Settings.AlbumSorting</key>
	<string>Ordenar álbumes</string>
	<key>Settings.AllowRepeatOne</key>
	<string>Activar Repetir una</string>
	<key>Settings.AlwaysShowLabel</key>
	<string>Mostrar siempre la etiqueta</string>
	<key>Settings.AnimateTabSelection</key>
	<string>Animar cambios de pestaña</string>
	<key>Settings.Appearance</key>
	<string>Apariencia</string>
	<key>Settings.Backdrop</key>
	<string>Fondo</string>
	<key>Settings.DarkMode</key>
	<string>Modo oscuro</string>
	<key>Settings.Ellipsis</key>
	<string>Preferencias…</string>
	<key>Settings.EnableLiquidGlass</key>
	<string>Liquid Glass</string>
	<key>Settings.FollowSystemTheme</key>
	<string>Apariencia del sistema</string>
	<key>Settings.HideEmptyFolders</key>
	<string>Ocultar carpetas vacías</string>
	<key>Settings.HighlightColor</key>
	<string>Color de realce</string>
	<key>Settings.HomeTabName</key>
	<string>¡Hola!</string>
	<key>Settings.IncludeInShuffle</key>
	<string>Incluir en Aleatorio de todo</string>
	<key>Settings.IncludeinShuffle</key>
	<string>Incluir en reproducción aleatoria</string>
	<key>Settings.LargeCollections</key>
	<string>Colecciones grandes</string>
	<key>Settings.LikeButtonInPlayer</key>
	<string>Mostrar botón de favorito</string>
	<key>Settings.NoSpoilers</key>
	<string>Ocultar próxima canción</string>
	<key>Settings.NukeArtworkCache</key>
	<string>Borrar caché de carátulas</string>
	<key>Settings.Open</key>
	<string>Ir a Ajustes</string>
	<key>Settings.Organize</key>
	<string>Organizar</string>
	<key>Settings.OrganizeFolder</key>
	<string>Organizar Carpeta Doppi</string>
	<key>Settings.OrganizeFolder.Confirm</key>
	<string>¿Organizar Carpeta Doppi?</string>
	<key>Settings.OrganizeFolder.Message</key>
	<string>Tus archivos se organizarán con el formato: Carpeta Doppi › Artists › Artista › Álbum › 01 Canción. Esto no se puede deshacer.</string>
	<key>Settings.PlaybackButtonsPosition</key>
	<string>Alineación de los botones de reproducción</string>
	<key>Settings.PlayerInterface</key>
	<string>Interfaz del reproductor</string>
	<key>Settings.PreferredDarkTheme</key>
	<string>Tema oscuro preferido</string>
	<key>Settings.PreferredLightTheme</key>
	<string>Tema claro preferido</string>
	<key>Settings.ReconvergeLibrary</key>
	<string>Reconstruir biblioteca</string>
	<key>Settings.ReimportLibrary</key>
	<string>Reconstruir biblioteca</string>
	<key>Settings.RememberPlaybackPosition</key>
	<string>Recordar posición de reproducción</string>
	<key>Settings.RescanMusicFolder</key>
	<string>Reescanear carpeta Doppi</string>
	<key>Settings.RestartRequired</key>
	<string>Los cambios se aplicarán al reiniciar la app.</string>
	<key>Settings.SiriShortcuts</key>
	<string>Siri y Atajos</string>
	<key>Settings.SkipWhenShuffling</key>
	<string>Excluir de Mezclar todo</string>
	<key>Settings.StartOn</key>
	<string>Iniciar en %@</string>
	<key>Settings.StickyRepeat</key>
	<string>Recordar la opción de repetición</string>
	<key>Settings.TimeScrubberAbsolute</key>
	<string>La barra de tiempo salta a la posición</string>
	<key>Small Size</key>
	<string>Pequeño</string>
	<key>Static</key>
	<string>Estático</string>
	<key>Theme.Black</key>
	<string>Negro</string>
	<key>Theme.DarkGray</key>
	<string>Gris</string>
	<key>Theme.DoppiPurple</key>
	<string>Morado Doppi</string>
	<key>Theme.FreshlySqueezed</key>
	<string>Un Verano Naranja</string>
	<key>Theme.Great</key>
	<string>Excelente</string>
	<key>Theme.Hey</key>
	<string>¡Oye!</string>
	<key>Theme.IceIceBaby</key>
	<string>Este Amor Es</string>
	<key>Theme.LeafGreen</key>
	<string>Estoy Verde</string>
	<key>Theme.LightGray</key>
	<string>Gris</string>
	<key>Theme.Strawberry</key>
	<string>Strawberry Fields</string>
	<key>Theme.White</key>
	<string>Blanco</string>
	<key>Theme.YellowSubmarine</key>
	<string>Look At The Stars</string>
</dict>
</plist>
